Page MenuHomePhabricator

Wikipedia.org Portal Dashboard: update geographical breakdown to filter out larger countries
Closed, ResolvedPublic

Description

The new dashboard page is live: http://discovery.wmflabs.org/portal/#country_breakdown and what we've found is that the smaller regions are hard to 'see' because of the larger regions that skew the graph a bit. I suggest that we have an additional filter to only display the smaller regions - maybe by filtering out any country that takes up more than 15% of the views?

Event Timeline

debt created this task.Jul 6 2016, 11:37 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 6 2016, 11:37 PM
debt triaged this task as Normal priority.Jul 12 2016, 8:15 PM

Change 300178 had a related patch set uploaded (by Bearloga):
Add option to hide >15% countries

https://gerrit.wikimedia.org/r/300178

Change 300178 merged by Bearloga:
Add option to hide >15% countries

https://gerrit.wikimedia.org/r/300178

Change 300181 had a related patch set uploaded (by Bearloga):
Deploy

https://gerrit.wikimedia.org/r/300181

Change 300181 merged by Bearloga:
Deploy

https://gerrit.wikimedia.org/r/300181

debt closed this task as Resolved.Aug 4 2016, 11:43 PM
debt claimed this task.